RubyGems Navigation menu

nanoc_starter_set 0.0.1

Sensible defaults for a Nanoc site.

Versions:

  1. 0.0.1 - March 19, 2013 (7.5 KB)

Runtime Dependencies (11):

  • bundler ~> 1.3
  • compass ~> 0.12.2
  • kramdown ~> 1.0.1
  • mime-types ~> 1.21
  • nanoc ~> 3.6.1
  • rack ~> 1.5.2
  • rainpress ~> 1.0
  • rake ~> 10.0.3
  • stringex ~> 1.5.1
  • typogruby ~> 1.0.15
  • uglifier ~> 1.3.0
  • Owners:

    Authors:

    • Tyson Tate

    SHA 256 checksum:

    4f9c3deac38439754ab9d3c0187e968fd943678c21718dc0ae6a2b52f8a425dc

    Total downloads 3,148

    For this version 3,148

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: